Loading...
 
Features / Usability

Features / Usability


Re: Re: How to view source code

United Kingdom

Hiya

Make sure your fantastico is installing the latest 1.8.4, as the original tiki installed by fantastico was 1.8.0 which is very very insecure and buggy.

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.